Compatibilité Thèmes / Woocommerce (Créer un compte)

  • WordPress :5.7
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2382852
    Ventox
    Participant
    Initié WordPress
    5 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : je ne sais pas
    • Thème utilisé : foodbakery
    • Extensions en place : extension du theme dont woocommerce
    • Nom de l’hébergeur : hostinger
    • Adresse du site : Famealy.fr

    Problème(s) rencontré(s) :

    Bonjour mon thèmes foodbakery est compatible avec les versions 5.0.x de woocommerce or WordPress m’installe par default la version 5.5 de woocommerce. Savez-vous s’il existe un moyen pour moi de mettre une version compris dans les 5.0.x de woocommerce afin que le thème fonctionne correctement. Merci infiniment d’avance !

    #2382853
    Li-An
    Modérateur
    Maître WordPress
    26917 contributions

    Bonjour, si c’est ce thème dont vous parlez https://themeforest.net/item/food-bakery-restaurant-bakery-responsive-wordpress-theme/, téléchargez la dernière version qui date de juillet 2021. Elle est probablement compatible avec la dernière version de WooC.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.